/* Estilos hero */


.hero {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    z-index: 100;
}

.hero .degradado-superior {
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    opacity: 0.4;
    width: 100%;
    height: 200px;
    z-index: 400;
}


@media (min-width: 992px) {
    .hero .degradado-superior {
        width: 100%;
        height: 100%;
        background: linear-gradient(70.57deg, #000000 33.2%, rgba(0, 0, 0, 0) 78.05%);
        opacity: 0.55;

    }
}


.hero .degradado-inferior {
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(-10deg, #000000 30.78%, rgba(0, 0, 0, 0) 57.07%);


    opacity: 0.55;

    width: 100%;
    height: 100%;
    z-index: 200;
}

@media (min-width: 992px) {
    .hero .degradado-inferior {
        display: none;
    }
}

.hero .contenido {
    position: absolute;
    color: white;
    bottom: 56px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 400;
}


@media (min-width: 360px) {
    .hero .contenido {
        width: 345px;
    }
}

@media (min-width: 512px) {
    .hero .contenido {
        width: 100%;
    }
}


@media (min-width: 992px) {
    .hero .contenido {
        top: 50%;
        left: 50%;
        bottom: auto;
        transform: translate(-50%, -50%);
    }
}

.hero .slick-slider {
    position: static;
    overflow: hidden;
}

.hero .slick-slide img {
    display: block;
    height: 100vh;
    width: 100%;
    object-fit: cover;
}

.hero .logo-hero-escritorio {
    display: none;
}

.hero .logo-hero-movil {
    width: 157px;
    height: auto;
    position: absolute;
    top: 48px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 400;
}

.hero .titulo {
    color: white;
    font-family: 'Libre Caslon Display';
    font-size: 24px;
    line-height: 1.25;
    margin-bottom: 20px;
}

@media (min-width: 360px) {
    .hero .titulo {
        font-size: 28px;
    }

}


@media (min-width: 992px ) {
    .hero .titulo {
        font-size: 40px;
        margin-bottom: 35px;
    }

}


.hero .subtitulo {
    color: white;
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 35px;
    text-transform: uppercase;
}


@media (min-width: 992px ) {
    .hero .subtitulo {
        font-size: 18px;
        margin-bottom: 40px;
    }

}

.hero .btn-form {
    color: #6F6156 !important;
    background: #EFE9E6;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 47px;
}

.hero .btn-form:hover {
    color: #EFE9E6 !important;
    background: #6F6156;
    opacity: 1;

}


@media (min-width: 992px) {
    .hero .btn-form {
        margin-bottom: 0;
    }

}


@media (min-width: 992px) {

    .hero .logo-hero-movil {
        display: none;
    }

    .hero .logo-hero-escritorio {
        display: block;
        width: 225px;
        margin-bottom: 80px;
    }
}

.hero .slick-dots {
    display: none !important;
}

@media (min-width: 992px) {
    .hero .slick-dots {
        display: flex !important;
        z-index: 500;
    }

}

/* Estilos acaracteriscas*/

section.bloque-2 .texto-intro {
    font-size: 32px;
    line-height: 1.25;
}

@media (min-width: 992px) {
    section.bloque-2 .texto-intro {
        font-size: 40px;
    }
}

@media (min-width: 992px) {
    section.bloque-2 .texto-intro-desktop {
        font-size: 28px;
        line-height: 1.25;
    }
}


@media (min-width: 1400px) {
    section.bloque-2 .texto-intro-desktop {
        font-size: 30px;
    }
}

@media (min-width: 1500px) {
    section.bloque-2 .texto-intro-desktop {
        font-size: 40px;
    }
}



section.bloque-4 .lista-personalizada-1 {
    display: grid;
    grid-column-gap: 60px;
    grid-template-columns: 1fr 1fr;
}


section.bloque-4 .contenido {
    width: 66.66666667%;
}


@media (min-width: 1200px) {
    section.bloque-4 .contenido {
        width: 475px;
    }
}


/* Estilso acordeion*/


.accordion {
    --bs-accordion-border-width: 0;
}

#accordionAmenidades .accordion-button {
    color: #6F6156;
    font-weight: bold;
    padding-left: 0;
    padding-right: 0;
    font-family: 'Montserrat', sans-serif;
    background-color: #EFE9E6;
    border: none;
    border-bottom: 2px solid #6F6156;
    padding-top: 27px;
    padding-bottom: 14px;
    line-height: 1;
}


#accordionAmenidades .accordion-button:focus {
    outline: 0;
    box-shadow: none;
}

#accordionAmenidades .accordion-button::after {
    background-image: url("../images/icono-flecha.svg");
}


#accordionAmenidades .accordion-button:not(.collapsed)::after {
    background-image: url("../images/icono-menos.svg");
}


#accordionAmenidades .accordion-body {
    padding-left: 0;
    padding-right: 0;
    background: #EFE9E6;
    color: #6F6156;
    padding-top: 25px;
    padding-bottom: 15px;
}

#accordionAmenidades .accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}


.container-fluid.bloque-7 {
    margin-bottom: 18px;
}

.container-fluid.bloque-8 {
    margin-bottom: 18px;
}

@media (min-width: 992px) {
    .container-fluid.bloque-7 {
        margin-bottom: 25px;
    }

    .container-fluid.bloque-8 {
        margin-bottom: 25px;
    }

}


.hero.bloque-1,
.container-fluid.bloque-2,
.container-fluid.bloque-3,
.container-fluid.bloque-4,
.container-fluid.bloque-5,
.container-fluid.bloque-6 {
    margin-bottom: 60px;
}



@media (min-width: 992px) {
    .hero.bloque-1,
    .container-fluid.bloque-2,
    .container-fluid.bloque-3,
    .container-fluid.bloque-4,
    .container-fluid.bloque-5,
    .container-fluid.bloque-6 {
        margin-bottom: 100px;
    }

    .container-fluid.bloque-7 .columna-formulario {
        padding-top: 100px;
        padding-bottom: 100px;

    }
}

#iframe-mapa{
    border: none;
    width: 100%;
    height: 361px;
}


@media (min-width: 992px) {
    #iframe-mapa{
        height: 100%;
    }
}


.grecaptcha-badge {
    bottom: 180px !important;
}

@media (min-width: 992px) {
    .grecaptcha-badge {
        bottom: 220px !important;
    }
}


/* Estilos gnerales para los carruseles */

.slick-dots {
    position: absolute;
    bottom: 9px;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

@media (min-width: 992px) {
    .slick-dots {
        bottom: 22px;
    }
}

.slick-dots li {
    padding: 0;
    margin: 0;
}

.slick-dots li:not(:last-child) {
    margin-right: 5px;
}

@media (min-width: 992px) {
    .slick-dots li:not(:last-child) {
        margin-right: 10px;
    }
}

.slick-dots button {
    display: block;
    padding: 0;
    margin: 0;
    height: 8px;
    width: 8px;
    border-radius: 100%;
    background-color: #CBC6C4;
    border: none;
    text-indent: -9999px;
    overflow: hidden;
}

@media (min-width: 992px) {
    .slick-dots button {
        height: 14px;
        width: 14px;
    }
}

.slick-dots li.slick-active button {
    background-color: #EFE9E6;
}

.slick-arrow {
    background-color: #CBC6C4;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
}

@media (min-width: 992px) {
    .slick-arrow {
        width: 30px;
        height: 30px;
    }
}

.slick-arrow svg {
    display: block;
    fill: white;
    width: 5px;
    height: auto;
}

@media (min-width: 992px) {
    .slick-arrow svg {
        width: 10px;
    }
}


.slick-arrow:hover {
    background-color: #8B7C71;
}


.slick-prev {
    left: 20px;
}


.slick-next {
    right: 20px;
}


.slick-prev svg {
    margin-left: -1px;
}

.slick-next svg {
    margin-left: 1px;
}


@media (min-width: 992px) {
    .slick-prev {
        left: 40px;
    }


    .slick-next {
        right: 40px;
    }

    .slick-prev svg {
        margin-left: -2px;
    }

    .slick-next svg {
        margin-left: 2px;
    }


}

.btn-form {
    display: block;
    width: 100%;
}


@media (min-width: 992px) {
    .btn-form {
        display: inline-block;
        width: 220px;
    }
}